# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gnome-todo
pkgbase = gnome-todo
pkgver = 3.28.1-3
pkgdesc = Task manager for GNOME
url = https://wiki.gnome.org/Apps/Todo
builddate = 1537240052
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2579456
arch = aarch64
license = GPL
group = gnome
depend = evolution-data-server
depend = libpeas
depend = python
makedepend = gobject-introspection
makedepend = appstream-glib
makedepend = git
makedepend = meson
makedepend = gtk-doc
